#include <iostream>
#include <string>

class Client {
private:
    static std::string ServerName;
    static int ClientName;

public:
    static void changeServerName(const std::string& newName) {
        ServerName = newName;
    }

    static void addClient(const std::string& clientName) {
        ClientName++;
        std::cout << clientName << std::endl;
        std::cout << ClientName << std::endl;
    }
};

std::string Client::ServerName = "DefaultServer";
int Client::ClientName = 0;

int main() {
    int numClients;
    std::cin >> numClients;

    std::string clientName;
    for (int i = 0; i < numClients; ++i) {
        std::cin >> clientName;
        Client::addClient(clientName);
    }

    return 0;
}
